/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "ウインドウ";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1UO-5b-d6U"; */
"1UO-5b-d6U.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Password Hint: "; ObjectID = "9Ed-ki-tzh"; */
"9Ed-ki-tzh.title" = "パスワード ヒント: ";

/* Class = "NSButtonCell"; title = "Unlock"; ObjectID = "ZW4-b2-mpL"; */
"ZW4-b2-mpL.title" = "ロック解除";

/* Class = "NSTextFieldCell"; title = "Enter password to unlock:"; ObjectID = "sTJ-c8-axi"; */
"sTJ-c8-axi.title" = "パスワードを入力してロック解除;";

